PDA

View Full Version : "Slapper" Internet-worm that infects computers run



lordfoul
09-16-2002, 01:01 PM
http://www.kaspersky.com/news.html?id=957232

Bern
09-20-2002, 02:59 AM
It only infects linux/apache web servers with an unpatched mod_ssl.

DigitalDD
09-20-2002, 11:55 PM
all i can say is upgrade to OpenSSL 0.96g if you haven't already. And you are running Apache.

http://freshmeat.net/projects/openssl/?topic_id=809

if you are like me and are/were running an older version of Apache it might also be a good idea to upgrade that as well.

Bern
09-21-2002, 12:21 AM
I'm not running apache, the site where p-two lives is (somewhere in maryland on your side of the big wet).